@charset "UTF-8";
/* CSS Document */
/* ===================================================================
 * # main image
 * ------------------------------------------------------------------- */
#slider {
  width: 100%;
  height: 100vh;
  position: relative;
}
#title {
  margin-top: 50vh;
  margin-left: 50vw;
  transform: translateX(-50%) translateY(-50%);
  position: fixed;
}
/* ===================================================================
 * # base style overrides
 * ------------------------------------------------------------------- */
html, body {
  height: 100%;
}
body {
  background: #FFF;
  margin: 0;
  padding: 0;
  position: relative;
}
/* ===================================================================
 * # main copys
 * ------------------------------------------------------------------- */
h1, .h1 {
  font-size: 14vw;
  line-height: 0.925;
  font-family: 'Libre Caslon Display', serif;
  letter-spacing: 0.02em;
  font-weight: normal;
  color: #FFF;
  text-align: center;
  display: block;
  margin-top: 4.0rem;
  opacity: 0.9;
}
h2, .h2 {
  font-size: 2.2vw;
  line-height: 1.0;
  font-family: 'Libre Caslon Display', serif;
  letter-spacing: 0.02em;
  font-weight: normal;
  color: #FFF;
  text-align: center;
  display: block;
  opacity: 0.9;
}
.and {
  font-size: 1.7vw;
  margin: 0 0.65vw 0 0.8vw;
}
h2 span {
  display: inline-block;
  padding-top: 0.75rem;
}
.copyright {
  font-size: max(0.46vw, 10px); 
  line-height: 1.0;
  font-family: 'Libre Caslon text', serif;
  letter-spacing: 0.06em;
  font-weight: normal;
  color: #FFF;
  text-align: center;
  display: block;
  margin-top: 8.0rem;
}
/* -------------------------------------------------------------------
 * ## main navigation
 * ------------------------------------------------------------------- */
.header-nav {
  list-style: none;
  font-family: 'Libre Caslon Display', serif;
  font-size: 3.5vw;
  letter-spacing: 0.175rem;
  font-weight: normal;
  text-align: center;
  margin-top: 3.5vw;
  margin-left: -3.5vw;
  opacity: 0.9;
}
.header-nav a {
  color: #FFF;
}
.header-nav a:hover, .header-nav a:focus {
  color: #333 !important;
  opacity: 0.6;
}
.header-nav li {
  display: inline-block;
  padding-left: 2.5vw;
}
.header-nav a {
  padding: 1rem;
  position: relative;
  text-align: center;
  display: inline-block;
}
@media screen and (min-width:768px) {
  .header-nav a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 1px;
    background-color: #666;
    -webkit-transition: width 0.5s ease;
    -moz-transition: width 0.5s ease;
    -o-transition: width 0.5s ease;
    transition: width 0.5s ease;
  }
  .header-nav a:hover:before {
    width: 100%;
  }
}
/* -------------------------------------------------------------------
 * ## links
 * ------------------------------------------------------------------- */
.exlink:after {
  padding: 0 0 0 0.5rem;
  display: inline-block;
  width: 1rem;
  content: url('../img/link.png');
  opacity: 0.6;
}
/* ------------------------------------------------------------------- 
 * responsive:
 * ------------------------------------------------------------------- */
@media screen and (max-width:900px) {
  #slider {
    width: 100%;
    height: 100vh;
  }
  #title {
    margin-top: 50vh;
    margin-left: 50vw;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
  }
  h1, .h1 {
    font-size: 16.5vw;
    line-height: 0.93;
    font-family: 'Libre Caslon Display', serif;
    letter-spacing: 0.02em;
    color: #FFF;
    text-align: center;
    display: block;
    margin-top: 5.5rem;
    opacity: 1.0;
  }
  h2, .h2 {
    font-size: 8.25vw;
    line-height: 1.0;
    font-family: 'Libre Caslon Display', serif;
    letter-spacing: 0.02em;
    color: #FFF;
    text-align: center;
    display: block;
    opacity: 1.0;
  }
  .and {
    font-size: 4.0vw;
    margin: 0 0 0 1.75vw;
  }
  .header-nav {
    list-style: none;
    font-family: 'Libre Caslon Display', serif;
    font-size: 8vw;
    letter-spacing: 0.175rem;
    text-align: center;
    margin-top: 8vw;
    opacity: 1.0;
  }
  .header-nav li {
    display: block;
    padding-top: 2.0rem;
  }
  .exlink:after {
    padding: 0 0 0 0.5rem;
    display: inline-block;
    width: 1rem;
    content: url('../img/link_w.png');
  }
  .copyright {
    font-size: 0.95rem;
    line-height: 1.0;
    font-family: 'Libre Caslon text', serif;
    letter-spacing: 0.06em;
    font-weight: normal;
    color: #FFF;
    text-align: center;
    display: block;
    margin-top: 8.0rem;
  }
}
@media screen and (max-width:768px) {
  #title {
    margin-top: 50vh;
    margin-left: 50vw;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
  }
  .header-nav {
    list-style: none;
    font-family: 'Libre Caslon Display', serif;
    font-size: 11vw;
    letter-spacing: 0.175rem;
    text-align: center;
    margin-top: 8vw;
  }
  .header-nav li {
    display: block;
    padding-top: 0.75rem;
  }
}